<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
$input = array("no_0.png", "no_1.png", "no_2.png", "no_3.png", "no_4.png","no_5.png",
"no_6.png","no_7.png","no_8.png","no_9.png");
$rand_keys = array_rand($input, $_GET['n']);
$numeros="RANDOM:";
for($i = 0 ; $i < $_GET['n']; $i++){
	echo "<img src='Imagenes/".$input[$rand_keys[$i]]."' />";
	$numeros.=$rand_keys[$i]."|";
}
echo $numeros;
?>